Allow redirecting to development installs of Blender Cloud
[blender-id.git] / manage.py
1 #!/usr/bin/env python
2 import os
3 import sys
4
5 if __name__ == "__main__":
6     if sys.version_info < (3, 6, 0):
7         raise ValueError('Python 3.6 or newer is required')
8
9     os.environ.setdefault("DJANGO_SETTINGS_MODULE", "blenderid.settings")
10
11     from django.core.management import execute_from_command_line
12
13     execute_from_command_line(sys.argv)